 .u-section-1 {
  background-image: url("images/2.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 788px;
}

.u-section-1 .u-group-1 {
  width: 484px;
  min-height: 416px;
  height: auto;
  background-image: none;
  margin: 152px auto 60px -93px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 23px auto 0 13px;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 12px 77px 0 23px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 28px auto 0 13px;
  padding: 11px 24px 11px 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 858px;
}

.u-section-2 .u-image-1 {
  width: 922px;
  height: 890px;
  margin: 7px auto 0 -241px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 676px;
  margin: -798px 15px 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 21px auto 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 522px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -391px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 329px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -198px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 882px;
}

.u-section-3 .u-text-1 {
  margin: 82px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 552px;
  margin-top: 84px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-3 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-gallery-1 {
    height: 784px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2352px;
    margin-top: 120px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1481px;
  }
}